PRODUCT STUDIO
Zdjęcia produktu1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1250-52X
D-Link DGS-1250-52X Switch
SKU: DGS-1250-52X
D-Link DGS-1250-52X, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı
Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.
Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.
D-Link DGS-1250-52X Switch
Specyfikacje techniczne
Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Auto MDI MDI-X
Auto MDI/MDI-X
Tak
Funkcje DHCP
Konfiguracja ustawień lokalizacji CLI
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Obsługa 10G
Obsługa Power over Ethernet Poe
Hayir
Obsługa QoS jakości usługi
Pojemność routingu/przełączania
176 Gbit/s
Przepustowość trasy routingu
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Szukaj IGMP
Technologia Okablowania Ethernetu Światłowodowego
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Liczba gniazd modułów SFP
Wskaźniki LED komunikacji
Długość kartonu
58,5 cm
Ilość na karton
5 sztuk
Kartonów na paletę Morze
16 sztuk
Kartonów na paletę Powietrze
16 sztuk
Szerokość kartonu
47,8 cm
Szerokość palety
120 cm
Waga kartonu
22,8 kg
Waga netto kartonu
18,3 kg
GTIN EAN UPC
0790069443015,
Kategoria
Ağ Anahtarları
Kategoria
Ağ Anahtarları
Marka
D-Link
Marka
D-Link
Algorytmy planowania kolejek
Weighted Round Robin (WRR)
Blokowanie Head Of Line Hol
Tak
Czas trwania protokołu drzewa
Częstotliwość wejścia AC
Data dodania do systemu
2019-06-28
Data produkcji
Deklaracje zgodności
Dziennik zdarzeń systemowych
Tak
Długość
110 cm
Funkcje wirtualnej sieci LAN
Voice VLAN
Głębokość
Głębokość opakowania
565 mm
Ilość na palecie lotniczej
80 sztuk
Ilość na palecie morskiej
80 sztuk
Klasteryzacja połączeń
Kod produktu
DGS-1250-52X
Kolor produktu
Kompatybilny kod HS systemu
85176990
Liczba VLAN
Liczba tras statycznych
124
Maksymalne zużycie energii
Masa brutto na palecie lotniczej
382,7 kg
Masa brutto na palecie morskiej
382,7 kg
Montaż półki
Napięcie wejściowe AC
Nazwa produktu
DGS-1250-52X
Nazwa produktu
DGS-1250-52X
Obsługa MIB
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Obsługa VLAN
Tak
Obsługa multicast
Tak
Obsługa ramek Jumbo
Obsługiwany algorytm bezpieczeństwa
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Ochrona cyklu
Tak
Odprowadzanie ciepła
174,592 BTU/s
Pamięć flash
Pamięć podręczna paczki
Powiązanie portu IP MAC
Tak
Poziom hałasu
50,7 dB
Prędkość posuwu
130,95 Mpps
Ramki Jumbo
12000
Rozmiar tabeli adresów
Seria produktów
Sprzedane rynki
NL, GB, PT, ES, FR, IT, SE, DE, AT, DK, BE, UA, PL, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, AS, SK, LT, EE
Statyczna ścieżka
Tak
Szerokość
Szerokość opakowania
351 mm
Typ klawisza
Typ pamięci
DDR3-SDRAM
Waga
Waga paczki
4,28 kg
Warstwa kontaktowa
Wejście konsoli
RJ-45
Wewnętrzna pamięć
Wilgotność niepracy
Wysokość
Wysokość morze
167,1 cm
Wysokość opakowania
91 mm
Wysokość powietrze
167,1 cm
Wysokość pudełka wysyłkowego
38,4 cm
Zakres MTBF
589984,72 Saat
Zakres temperatury przechowywania Celsius
Zakres temperatury roboczej
-5 - 50 °C
Zakres wilgotności pracy
0 - 95%
Zarządzanie oparte na sieci web
Zasilacz Włączony
Tak
Zgodność elektromagnetyczna
CE A, VCCI A, FCC A, IC, BSMI
®